Wprowadzenie do książki adresowej

Książka adresowa jest wygodnym miejscem do przechowywania informacji o kontaktach, umożliwiając ich łatwe wykorzystanie przez programy takie jak Microsoft Outlook Express. Dzięki niej możliwy jest także dostęp do internetowych usług katalogowych, które można wykorzystać do wyszukiwania osób i firm w Internecie. Opisane poniżej opcje pozwolą na uporządkowanie wszystkich informacji o kontaktach w najbardziej odpowiedni sposób.

Przechowywanie ważnych informacji o istotnych dla użytkownika osobach i grupach

Książka adresowa jest miejscem przechowywania adresów e-mail, adresów prywatnych i służbowych, numerów telefonów i faksów, identyfikatorów cyfrowych, informacji konferencyjnych, adresów dla wiadomości błyskawicznych oraz danych osobistych - o datach urodzin lub rocznicach. Możliwe jest też przechowywanie w niej adresów internetowych osób i firm oraz utworzenie tam łącz, prowadzących bezpośrednio do nich. Dostępna jest również obszerna sekcja przeznaczona na notatki, w której można wpisywać dodatkowe informacje, które nie pasują do żadnej z powyższych kategorii.

Wyszukiwanie osób i firm za pomocą internetowych usług katalogowych

Usługi katalogowe są wysoce efektywnymi narzędziami, umożliwiającymi wyszukiwanie nazw i adresów w Internecie. Książka adresowa obsługuje protokół LDAP (Lightweight Directory Access Protocol), przeznaczony do korzystania z internetowych usług katalogowych.

Tworzenie grup kontaktów dla list wysyłkowych

Możliwe jest utworzenie grup kontaktów, ułatwiających wysyłanie wiadomości e-mail grupie osób, takich jak partnerzy w interesach, krewni czy znajomi. W przypadku wysyłania wiadomości e-mail do wszystkich członków grupy, wystarczy użyć nazwy grupy, zamiast wpisywać oddzielnie nazwę każdego z kontaktów. Tworzenie grup jest także dobrym sposobem na porządkowanie obszernej książki adresowej.

Udostępnianie książki adresowej innym użytkownikom

Gdy każdy użytkownik korzystający z książki adresowej tworzy dla siebie tożsamość, może uporządkować kontakty we własnym folderze. Każdy z nich może również umieszczać kontakty w folderze Udostępnione kontakty, umożliwiając innym użytkownikom korzystanie z nich.

Importowanie nazw z innych książek adresowych

Korzystanie z nowego standardu programu Outlook Express nie oznacza konieczności rezygnacji z informacji zgromadzonych w uprzednio wykorzystywanych książkach adresowych. Program ten umożliwia importowanie osobistych książek adresowych z wielu popularnych programów do obsługi poczty e-mail, w tym Microsoft Exchange, Eudora Light i Eudora Pro, Netscape Communicator i Microsoft Internet Mail dla Windows 3.1, a także z każdego innego programu, eksportującego pliki tekstowe w formacie CSV.

Możliwe jest również używanie plików książki adresowej podczas pracy z programem Microsoft Exchange lub każdym innym programem, który importuje pliki w formacie CSV.

Wysyłanie i otrzymywanie wizytówek

Wizytówki są nowym sposobem na przesyłanie informacji kontaktowych drogą elektroniczną. Informacje kontaktowe zawarte na wizytówce utworzonej za pomocą książki adresowej są przechowywane w formacie vCard. Umożliwia to wymianę tych informacji między różnymi programami (takimi jak programy do obsługi poczty e-mail, książki adresowe i terminarze osobiste) oraz pomiędzy różnymi urządzeniami cyfrowymi (takimi jak komputery stacjonarne, komputery typu laptop i przenośne, notatniki elektroniczne i sprzęt telefoniczny).

Drukowanie całości lub części książki adresowej i zabranie jej ze sobą

Możliwe jest wydrukowanie książki adresowej i włożenie jej do osobistego notatnika. Trzy style strony umożliwiają wydrukowanie wszystkich informacji o kontaktach, tylko informacji o kontaktach służbowych lub tylko numerów telefonów dla wszystkich kontaktów lub dla ich części.


Otwieranie książki adresowej

Aby otworzyć książkę adresową

  • Aby otworzyć książkę adresową z programu Outlook Express, na pasku narzędzi kliknij przycisk Adresy albo z menu Narzędzia wybierz polecenie Książka adresowa.
  • Aby otworzyć książkę adresową z okna wiadomości, kliknij ikonę Do, DW lub UDW.

Uwaga

  • Aby użyć usług katalogowych książki adresowej z menu Start systemu Windows, należy kliknąć menu Start, kliknąć przycisk Wyszukaj, a następnie kliknąć opcję znajdowania osób.


Dodawanie kontaktów do książki adresowej

Istnieje kilka sposobów dodawania adresów e-mail i innych informacji o kontaktach do książki adresowej:

Dodawanie adresów bezpośrednio z wiadomości e-mail

Importowanie książki adresowej z innego programu

Wpisywanie nazw i informacji o kontaktach bezpośrednio do książki adresowej

Dodawanie osób i firm znalezionych w Internecie

Importowanie wizytówki (vCard)


Zmiana informacji o kontakcie

Aby zmienić informacje o kontakcie

  • Na liście w książce adresowej odszukaj i dwukrotnie kliknij wybraną nazwę, a następnie zmień odpowiednie informacje. Klikanie poszczególnych kart umożliwia dostęp do różnych sekcji informacji.

Uwaga

  • Aby usunąć kontakt, należy zaznaczyć jego nazwę na liście w książce adresowej, a następnie kliknąć przycisk Usuń na pasku narzędzi. Jeśli kontakt należy do grupy, jego nazwa zostanie także usunięta z tej grupy.

Tematy pokrewne


Tworzenie grupy kontaktów

Aby utworzyć grupę kontaktów

W celu wysyłania wiadomości do kilku kontaktów naraz można utworzyć nazwę grupy (tzw. alias). Po prostu trzeba utworzyć nazwę grupy i dodać do niej poszczególne kontakty. Następnie, wysyłając wiadomość e-mail, w polu Do wystarczy wpisać nazwę grupy.

  1. W książce adresowej zaznacz folder, w którym chcesz utworzyć kontakt. Kliknij przycisk Nowy na pasku narzędzi, a następnie kliknij polecenie Nowa grupa.
  2. Zostanie otwarte okno dialogowe Właściwości. W polu Nazwa grupy wpisz nazwę tej grupy.
  3. Istnieją różne sposoby dodawania osób do grupy:
    • Aby dodać osobę z książki adresowej, kliknij przycisk Wybierz członków, a następnie kliknij nazwę w książce adresowej.
    • Aby dodać osobę bezpośrednio do grupy, bez dodawania jej nazwy do książki adresowej, wpisz nazwę osoby oraz jej adres e-mail w odpowiednich polach okna dialogowego Właściwości, a następnie kliknij przycisk Dodaj.
    • Aby dodać osobę zarówno do grupy, jak i do książki adresowej, kliknij przycisk Nowy kontakt i wprowadź odpowiednie informacje.
    • Aby skorzystać z usługi katalogowej, kliknij przycisk Wybierz członków, a następnie kliknij przycisk Znajdź. Z listy rozwijanej znajdującej się na końcu pola tekstowego wybierz odpowiednią usługę katalogową. Znaleziony i zaznaczony adres jest automatycznie dodawany do książki adresowej.
  4. Powyższe czynności należy powtarzać tak długo, aż zostanie zdefiniowana grupa.

Uwaga

  • Aby lista grup była wyświetlana oddzielnie od list książki adresowej, musi być zaznaczone polecenie Foldery i grupy w menu Widok.
  • Można utworzyć wiele grup, a jeden kontakt może należeć do więcej niż jednej grupy.


Dodawanie kontaktu do istniejącej grupy

Aby dodać kontakt do istniejącej grupy

  1. Na liście w książce adresowej kliknij dwukrotnie wybraną grupę. Zostanie otwarte okno dialogowe Właściwości dla danej grupy.
  2. Istnieją różne sposoby dodawania osób do grupy - a w niektórych przypadkach można je dodać także do książki adresowej.
    • Aby dodać osobę z książki adresowej, kliknij przycisk Wybierz członków, a następnie kliknij nazwę w książce adresowej. Kliknij przycisk Wybierz, a następnie kliknij przycisk OK.
    • Aby użyć usługi katalogowej (katalogi dodane do programu Outlook Express można zobaczyć na liście rozwijanej znajdującej się na końcu pola tekstowego), kliknij przycisk Wybierz członków, a następnie kliknij przycisk Znajdź. Wybierz usługę katalogową, którą chcesz przeszukać, wprowadź kryteria wyszukiwania, a po znalezieniu osoby kliknij przycisk Wybierz, a następnie kliknij przycisk OK. Nazwa i adres e-mail tej osoby zostaną dodane do książki adresowej.
    • Aby dodać osobę bezpośrednio do grupy, bez dodawania jej nazwy do książki adresowej, wpisz jej nazwę oraz adres e-mail w odpowiednich polach okna dialogowego, a następnie kliknij przycisk Dodaj.
    • Aby dodać osobę zarówno do grupy, jak i do książki adresowej, kliknij przycisk Nowy kontakt i wpisz odpowiednie informacje. Następnie kliknij przycisk OK.


Tworzenie wizytówki

Aby utworzyć wizytówkę

Najłatwiejszym sposobem wymiany informacji kontaktowych z innymi osobami za pośrednictwem Internetu jest dołączanie wizytówek do wiadomości e-mail. Wizytówka zawiera informacje kontaktowe z książki adresowej, zapisane w formacie vCard. Format vCard jest interpretowany przez wiele urządzeń elektronicznych i systemów operacyjnych.

Zanim będzie możliwe utworzenie wizytówki, informacje kontaktowe muszą znaleźć się w książce adresowej.

  1. W książce adresowej utwórz wpis dla siebie, a następnie zaznacz swoją nazwę na liście w książce adresowej.
  2. W menu Plik wskaż polecenie Eksportuj, a następnie kliknij polecenie Wizytówka (vCard).
  3. Wybierz miejsce przechowywania pliku, a następnie kliknij przycisk Zapisz.

Uwaga

  • Aby dołączyć wizytówkę do wiadomości e-mail, należy kliknąć menu Wstaw, a następnie kliknąć polecenie Moja wizytówka.


Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Aby dodać identyfikator cyfrowy kontaktu do książki adresowej

Aby móc wysłać drugiej osobie zaszyfrowaną pocztę, potrzebny jest identyfikator cyfrowy adresata, który musi być skojarzony z nazwą adresata w książce adresowej. Po otrzymaniu poczty z podpisem cyfrowym program Outlook Express automatycznie dodaje identyfikatory cyfrowe do książki adresowej. Jeżeli opcja ta jest wyłączona, trzeba ręcznie dodać identyfikator cyfrowy kontaktu.

  1. Otwórz podpisaną cyfrowo wiadomość.
  2. W menu Plik kliknij polecenie Właściwości.
  3. Kliknij kartę Zabezpieczenia, a następnie kliknij przycisk Dodaj identyfikator cyfrowy do książki adresowej.

    Jeśli kontakt posiada identyfikator cyfrowy, wówczas do odpowiadającej mu karty w książce adresowej zostaje dodana czerwona wstążka.

Aby dodać do swojej książki adresowej identyfikator cyfrowy z innego źródła

  1. Jeśli korzystasz z książki adresowej, utwórz nowy wpis dla kontaktu lub kliknij dwukrotnie istniejący wpis na liście w książce adresowej.
  2. Na karcie Identyfikatory cyfrowe kliknij przycisk Importuj.
  3. Znajdź plik identyfikatorów cyfrowych, a następnie kliknij przycisk Otwórz.

Uwagi

  • Aby identyfikatory cyfrowe kontaktów były automatycznie dodawane do książki adresowej, w menu Narzędzia należy kliknąć polecenie Opcje. Następnie na karcie Zabezpieczenia należy kliknąć przycisk Zaawansowane i zaznaczyć pole wyboru Dodaj certyfikaty nadawców do mojej książki adresowej.
  • Identyfikator cyfrowy można także pobrać z witryny sieci Web urzędu certyfikacji (łącza do urzędów certyfikacji można znaleźć w witrynie identyfikatorów cyfrowych programu Microsoft Internet Explorer).


Porządkowanie nazw w książce adresowej

Aby porządkować nazwy w książce adresowej

Jeżeli posiadana książka adresowa jest bardzo obszerna, można ją uporządkować na kilka sposobów, aby ułatwić dostęp do kontaktów i grup.

  • Aby posortować kontakty według nazwy, adresu e-mail lub numeru telefonu, kliknij odpowiedni nagłówek kolumny, znajdujący się nad listą.
  • Aby przełączyć pomiędzy ułożeniem informacji w kolumnach w porządku rosnącym i malejącym, kliknij nagłówek kolumny.
  • Aby zmienić kolejność kolumn, wskaż nagłówek kolumny (Nazwa, Adres e-mail, Telefon domowy itp.), a następnie przeciągnij kolumnę w lewo lub prawo na żądane miejsce.
  • Aby wyświetlić listę grup wysyłkowych, w menu Widok wybierz polecenie Foldery i grupy.


Co to są tożsamości?

Tworzenie tożsamości umożliwia używanie programu Outlook Express i książki adresowej przez wiele osób na tym samym komputerze. Na przykład, tym samym komputerem mogą posługiwać się poszczególni członkowie rodziny. Jeśli każdy utworzy swoją tożsamość, po zalogowaniu się jako ta tożsamość będzie widział swoją własną pocztę i kontakty. Po utworzeniu tożsamości można dowolnie organizować kontakty, tworząc podfoldery.

Tworzenie tożsamości zazwyczaj ma miejsce w przypadku korzystania z programu Outlook Express (lub z innych aplikacji, które wykorzystują tożsamości). Tworzenie tożsamości w książce adresowej jest możliwe tylko wtedy, gdy została ona otwarta z menu Start, a nie uruchomiona z programu Outlook Express. Aby otworzyć książkę adresową z menu Start, należy kliknąć przycisk Start, wskazać polecenie Wszystkie programy, wskazać polecenie Akcesoria, a następnie kliknąć polecenie Książka adresowa.


Porządkowanie kontaktów i podfolderów

Aby porządkować kontakty i foldery

Kontakty można trzymać w folderze głównym lub uporządkować je w podfolderach. Kontakty można także udostępnić innym osobom, współużytkownikom programu Outlook Express, przenosząc kontakty do folderu Udostępnione kontakty, gdzie mogą je obejrzeć inne tożsamości w czasie używania książki adresowej. Podfoldery są zawsze w kolejności alfabetycznej, nie można ich zreorganizować.

Jeśli po lewej stronie nie są widoczne żadne foldery, należy wskazać menu Widok, a następnie wybrać polecenie Foldery i grupy.


Usuwanie kontaktów z książki adresowej

Można w łatwy sposób usuwać kontakty i grupy ze swojej książki adresowej. Usunięcie kontaktu z grupy powoduje, że jego nazwa jest usuwana z grupy, ale wpisy dotyczące tej grupy i osoby pozostają w książce adresowej. Zgodnie z tą zasadą, usunięcie całej grupy nie powoduje usunięcia wpisów odnoszących się do osób, które tworzą tę grupę.

Poniższe tematy zawierają dodatkowe informacje:

Usuwanie pojedynczego kontaktu

Usuwanie kontaktu z grupy

Usuwanie grupy


Print Address Book information

Drukowanie informacji z książki adresowej

  1. W książce adresowej zaznacz kontakty, które chcesz wydrukować.
    • Aby zaznaczyć blok nazw, naciśnij i przytrzymaj wciśnięty klawisz SHIFT, kliknij pierwszą nazwę z bloku, a następnie kliknij ostatnią nazwę z bloku.
    • Aby zaznaczyć pojedyncze nazwy, podczas klikania przytrzymuj wciśnięty klawisz CTRL.
  2. Kliknij przycisk Drukuj na pasku narzędzi. W oknie dialogowym Drukowanie w obszarze Styl wydruku wybierz styl wydruku:
    • Aby wydrukować wszystkie informacje o kontaktach zawarte w książce adresowej, kliknij opcję Nota.
    • Aby wydrukować wszystkie służbowe informacje o kontaktach, kliknij opcję Wizytówka.
    • Aby wydrukować listę numerów telefonów dla wybranych kontaktów, kliknij opcję Lista telefonów.

Uwaga

  • Można dopasować rozmiar i orientację strony drukowanych stron książki adresowej. Aby wyświetlić ustawienia drukarki, należy kliknąć przycisk Właściwości w oknie dialogowym Drukowanie.


Co to są usługi katalogowe?

Usługa katalogowa to znakomite narzędzie do wyszukiwania, za pomocą którego można znaleźć różne osoby i firmy z całego świata. Książka adresowa obsługuje protokół LDAP (Lightweight Directory Access Protocol) dostępu do usług katalogowych, a także ma fabrycznie wbudowany dostęp do kilku popularnych usług katalogowych. Można także dodawać usługi katalogowe swojego dostawcy usług internetowych.

Usługi katalogowe, podobnie jak wyszukiwarki stron internetowych, wykorzystują różne metody gromadzenia danych. Z tego powodu podczas wyszukiwania osób lub firm w trybie online warto spróbować przejrzeć więcej niż jedną usługę katalogową.


Dodawanie usługi katalogowej

Aby dodać usługę katalogową

Aby dodać do książki adresowej usługę katalogową, potrzebna jest nazwa serwera (tę informację można uzyskać od dostawcy usługi katalogowej).

  1. W książce adresowej lub programie Outlook Express w menu Narzędzia kliknij polecenie Konta.
  2. W programie Outlook Express na karcie Usługa katalogowa kliknij przycisk Dodaj, a następnie kliknij polecenie Usługa katalogowa i postępuj zgodnie z instrukcjami kreatora połączeń internetowych.

    W programie Książka adresowa kliknij przycisk Dodaj i postępuj zgodnie z instrukcjami kreatora połączeń internetowych.


Znajdowanie osób i firm w Internecie

Aby znaleźć osoby i firmy w Internecie

  1. W książce adresowej kliknij przycisk Znajdź osoby na pasku narzędzi.
  2. Z listy rozwijanej Szukaj w wybierz katalog, który chcesz przeszukać.
  3. Na karcie Osoby wpisz nazwę lub adres e-mail osoby, której szukasz, a następnie kliknij przycisk Znajdź teraz.

    - lub -

    Na karcie Zaawansowane zdefiniuj kryteria wyszukiwania, wpisując odpowiednie parametry w trzech górnych polach, a następnie klikając przycisk Dodaj. Dodaj odpowiednie kryteria, a następnie kliknij przycisk Znajdź teraz. (Aby usunąć dodane kryterium wyszukiwania, na liście Definiuj kryteria zaznacz odpowiedni element i kliknij przycisk Usuń. Jeśli chcesz usunąć wszystkie kryteria i rozpocząć nowe wyszukiwanie, kliknij przycisk Wyczyść wszystkie).

Uwagi

  • Wyszukiwanie jest skuteczniejsze, jeśli używa się kryteriów zaczyna się na lub jest. Kryteria zawiera, kończy się na oraz brzmi jak mogą spowodować wydłużenie czasu wyszukiwania nawet do tego stopnia, że zakończy się ono niepowodzeniem. Im kryterium jest bardziej precyzyjne, tym szybciej można uzyskać wynik.
  • Jeśli podany zakres wyszukiwania jest zbyt szeroki, wówczas liczba odpowiedników może przekroczyć limit ustalony dla serwera albo ustawienia zdefiniowane dla usługi katalogowej mogą nie być odpowiednie do obsługi wszystkich zwracanych odpowiedników. Istnieje możliwość zmiany ustawień zdefiniowanych dla usługi katalogowej.


Wykorzystywanie usługi katalogowej do wyszukiwania adresów e-mail

Aby wykorzystać usługę katalogową do wyszukiwania adresów e-mail

Jeśli nie pamięta się pełnego adresu e-mail osoby, wystarczy podać część nazwy, a następnie użyć polecenia Sprawdź nazwy z menu Narzędzia, aby wyszukać pasujące adresy. Program Outlook Express przeszukuje najpierw książkę adresową, a jeśli nie znajdzie pasujących adresów, wówczas sprawdza zawartość usług katalogowych ustawionych do sprawdzania adresów e-mail.

  1. W książce adresowej lub programie Outlook Express w menu Narzędzia kliknij polecenie Konta.
  2. Jeśli korzystasz z programu Outlook Express, kliknij kartę Usługa katalogowa.
  3. Zaznacz usługę katalogową, a następnie kliknij przycisk Właściwości.
  4. Na karcie Ogólne zaznacz pole wyboru Wysyłając pocztę sprawdź nazwy na tym serwerze.


Eksportowanie kontaktów z książki adresowej do innych programów

Aby eksportować kontakty z książki adresowej do innych programów

Kontakty z książki adresowej można eksportować do innych plików Książki adresowej Windows (.wab), jak również do osobistej książki adresowej programu Microsoft Exchange i dowolnego pliku tekstowego (.csv).

Aby eksportować pliki książki adresowej do innej Książki adresowej Windows:

  1. W książce adresowej w menu Plik wskaż polecenie Eksportuj i kliknij polecenie Książka adresowa (WAB).
  2. Odszukaj i zaznacz plik Książki adresowej Windows, do którego chcesz dokonać eksportu i kliknij przycisk Otwórz.

Dla wszystkich innych formatów książek adresowych:

  1. W książce adresowej w menu Plik wskaż polecenie Eksportuj i kliknij polecenie Inna książka adresowa.
  2. Kliknij książkę adresową lub typ pliku, do którego chcesz dokonać eksportu, a następnie kliknij przycisk Eksportuj.


Ustanawianie połączenia konferencyjnego z książki adresowej

Aby ustanowić połączenie konferencyjne z książki adresowej

W przypadku korzystania z programu Microsoft NetMeeting lub innego oprogramowania do prowadzenia konferencji wszystkie informacje o koncie konferencyjnym (takie jak adresy e-mail lub adresy serwerów) można przechowywać wraz innymi informacjami o kontaktach, aby następnie ustanawiać połączenie konferencyjne bezpośrednio z książki adresowej.

  1. W książce adresowej kliknij dwukrotnie nazwę kontaktu.
  2. Na karcie NetMeeting wpisz adres w polu Serwer konferencyjny (jeśli program NetMeeting nie jest zainstalowany, wówczas karta ta nosi nazwę Konferencje).
  3. Wpisz adres dla kontaktu w polu Adres konferencyjny. Musi to być adres używany przez daną osobę do uczestniczenia w konferencji i może się różnić od adresu e-mail kontaktu.
  4. Kliknij przycisk Dodaj, aby dodać te informacje do właściwości kontaktu.

Od tej chwili w celu zainicjowania połączenia konferencyjnego wystarczy kliknąć przycisk Wywołaj teraz na karcie NetMeeting (lub Konferencje) we właściwościach kontaktu.

Uwaga

  • Dla jednego kontaktu można podać wiele adresów e-mail i serwerów katalogowych.


Dodawanie kontaktu do książki adresowej

Aby dodać kontakt do książki adresowej

  1. Na pasku narzędzi programu Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Książka adresowa.
  2. W książce adresowej zaznacz folder, do którego chcesz dodać kontakt.
  3. Na pasku narzędzi książki adresowej kliknij przycisk Nowy, a następnie kliknij polecenie Nowy kontakt.
  4. Na karcie Nazwa wpisz przynajmniej imię i nazwisko dla kontaktu. To jest nazwa wyświetlana.

    Dla każdego kontaktu należy podać nazwę, która ma być wyświetlana. Po wprowadzeniu imienia, drugiego imienia lub nazwiska wyświetlana nazwa pojawi się automatycznie w polu Wyświetl. Wyświetlaną nazwę można zmodyfikować, wpisując inną nazwę lub wybierając nazwę z listy rozwijanej. Lista ta zawiera możliwe odmiany imienia, drugiego imienia i nazwiska, a także zawartości pola Przydomek lub pola Firma na karcie Służbowe.

  5. Na wszystkich pozostałych kartach można dodać dowolne informacje, które chce się zamieścić.

Uwagi

  • Należy pamiętać o dołączeniu adresu e-mail kontaktu. Książka adresowa może służyć wielu celom, jednak bezpośrednim pożytkiem płynącym z jej używania jest dostarczanie adresów e-mail podczas redagowania wiadomości.
  • Jeżeli na karcie Domowe lub Służbowe podany zostanie adres pocztowy kontaktu, po kliknięciu przycisku Pokaż mapę znajdującego się na każdej z tych kart wyświetlona zostanie mapa, która pozwoli ustalić dokładne położenie adresu.


Dodawanie nowej tożsamości podczas korzystania z Książki adresowej

Aby dodać nową tożsamość podczas korzystania z Książki adresowej

  1. W menu Plik kliknij polecenie Przełącz tożsamość, a następnie kliknij przycisk Zarządzaj tożsamościami.
  2. Kliknij przycisk Nowa, a następnie wpisz nazwę nowej tożsamości.
  3. Jeśli chcesz, aby nowa tożsamość była zabezpieczona hasłem, wybierz opcję żądania hasła, a następnie wprowadź je.

Uwaga

  • Tożsamości można także dodawać z programu Outlook Express.
  • Nazwa tożsamości i hasło mogą zostać później zmienione.


Dodawanie adresów z wiadomości e-mail bezpośrednio do książki adresowej

Aby dodać adresy do książki adresowej bezpośrednio z wiadomości e-mail

Możliwe jest takie ustawienie programu Outlook Express, aby przy odpowiedzi na wiadomość do książki adresowej były automatycznie dodawane dane osób, do których kierowana jest odpowiedź. Możliwe jest też dodanie danych odbiorcy lub nadawcy do książki adresowej za każdym razem, gdy jest wysyłana lub odbierana wiadomość w programie Outlook Express.

Aby dodać wszystkich odbiorców do książki adresowej

  1. W programie Outlook Express w menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wysyłanie zaznacz pole wyboru Automatycznie umieść osoby, którym odpowiadam, w książce adresowej.

Aby w programie Outlook Express dodać pojedynczą nazwę do książki adresowej

  • W wiadomości, którą przeglądasz lub na którą odpowiadasz, prawym przyciskiem kliknij nazwę osoby, a następnie polecenie Dodaj do książki adresowej.
  • Na liście wiadomości folderu Skrzynka odbiorcza lub innego folderu poczty, prawym przyciskiem kliknij wiadomość, a następnie kliknij polecenie Dodaj nadawcę do książki adresowej.


Zmiana kolejności sprawdzania usług katalogowych

Aby zmienić kolejność sprawdzania usług katalogowych

  1. W książce adresowej lub programie Outlook Express w menu Narzędzia kliknij polecenie Konta.
  2. Kliknij przycisk Ustaw kolejność, a następnie zaznacz usługę katalogową i kliknij przycisk Przenieś w górę lub Przenieś w dół.


Zmiana numeru portu serwera dla serwera katalogowego

Aby zmienić numer portu serwera dla serwera katalogowego

Tę procedurę należy wykonywać wyłącznie na wyraźne polecenie administratora usługi katalogowej.

  1. W książce adresowej lub programie Outlook Express w menu Narzędzia kliknij polecenie Konta.
  2. Jeśli korzystasz z programu Outlook Express, kliknij kartę Usługa katalogowa.
  3. Kliknij zmienianą usługę katalogową, kliknij przycisk Właściwości, a następnie kliknij kartę Zaawansowane.
  4. Ustaw wartość w polu Numer portu serwera zgodnie z instrukcjami administratora usługi katalogowej.


Zmiana ustawień bieżącej tożsamości w książce adresowej

Aby zmienić ustawienia bieżącej tożsamości w książce adresowej

  1. W menu Plik kliknij polecenie Przełącz tożsamość, a następnie kliknij przycisk Zarządzaj tożsamościami.
  2. Zmień odpowiednie ustawienia.
    • Aby zmienić nazwę lub hasło tożsamości, zaznacz nazwę tożsamości i kliknij przycisk Właściwości.
    • Aby zmienić tożsamość otwieraną przy uruchamianiu, wybierz tożsamość z listy rozwijanej (jeśli pole wyboru nie jest zaznaczone, zawsze po ponownym uruchomieniu komputera podczas otwierania programu korzystającego z tożsamości będzie pojawiać się monit o wybranie tożsamości).
    • Aby zmienić tożsamość używaną podczas wykonywania automatycznych procesów przez wszystkie programy (zarówno korzystających z tożsamości jak i nie), wybierz tożsamość z dolnej listy rozwijanej.


Tworzenie podfolderu

Aby utworzyć podfolder

  • W programie Książka adresowa na pasku narzędzi kliknij przycisk Nowy, a następnie kliknij polecenie Nowy folder.

Uwagi

  • Folder nowej tożsamości jest tworzony automatycznie podczas tworzenia tożsamości w programie Outlook Express lub innej aplikacji obsługującej tożsamości. Należy pamiętać, że foldery Kontakty i Udostępnione kontakty, które należą do głównej tożsamości, nie mogą zostać usunięte.


Usuwanie grupy z książki adresowej

Aby usunąć grupę z książki adresowej

  • W książce adresowej kliknij nazwę grupy na liście, a następnie kliknij przycisk Usuń na pasku narzędzi.

    Grupa zostanie usunięta, ale wpisy dla osób tworzących tę grupę pozostają.


Usuwanie kontaktu z grupy

Aby usunąć kontakt z grupy

  1. W książce adresowej kliknij dwukrotnie nazwę grupy.
  2. Na liście Członkowie grupy kliknij nazwę, którą chcesz usunąć, kliknij przycisk Usuń, a następnie przycisk OK.

    Po usunięciu kontaktu z grupy, odpowiadający mu wpis pozostaje w książce adresowej.


Usuwanie kontaktu z książki adresowej

Aby usunąć kontakt z książki adresowej

  • Na liście kontaktów kliknij kontakt, który chcesz usunąć, a następnie kliknij przycisk Usuń na pasku narzędzi.

    Nazwa kontaktu jest także usuwana ze wszystkich grup, do których on należał.


Usuwanie tożsamości z książki adresowej

Aby usunąć tożsamość z książki adresowej

  1. W menu Plik kliknij polecenie Przełącz tożsamość, a następnie kliknij przycisk Zarządzaj tożsamościami.
  2. Zaznacz tożsamość, a następnie kliknij przycisk Usuń.

Uwagi

  • Polecenie Przełącz tożsamości jest w książce adresowej dostępne tylko wtedy, gdy książka została uruchomiona z menu Start. Aby otworzyć książkę adresową z menu Start, kliknij przycisk Start, wskaż polecenie Wszystkie programy, wskaż polecenie Akcesoria, a następnie kliknij polecenie Książka adresowa.
  • Nie można usunąć bieżącej, ani ostatniej tożsamości.
  • Po usunięciu tożsamości ustawienia z nią związane zostają także usunięte, lecz dane pozostają.


Usuwanie usługi katalogowej

Aby usunąć usługę katalogową

  1. W książce adresowej lub programie Outlook Express w menu Narzędzia kliknij polecenie Konta.
  2. Jeśli korzystasz z programu Outlook Express, kliknij kartę Usługa katalogowa.
  3. Na liście usług katalogowych zaznacz odpowiednią usługę, a następnie kliknij przycisk Usuń.


Zmiana ustawień wyszukiwania dla usługi katalogowej

Aby zmienić ustawienia wyszukiwania dla usługi katalogowej

  1. W książce adresowej lub programie Outlook Express w menu Narzędzia kliknij polecenie Konta.
  2. Jeśli korzystasz z programu Outlook Express, kliknij kartę Usługa katalogowa.
  3. Na liście Usługa katalogowa kliknij dwukrotnie usługę katalogową, a następnie kliknij kartę Zaawansowane.
  4. W zależności od potrzeb zmień informacje w obszarze Wyszukaj.

    Na przykład jeśli limit czasu połączenia dla wyszukiwania kończy się przed odebraniem jakichkolwiek rezultatów, zwiększ wartość w polu Limit czasu wyszukiwania. W tym celu przeciągnij suwak w prawo i zmniejsz wartość w polu Maksymalna liczba zwracanych odpowiedników.


Edycja profilu

Aby edytować profil

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Informacje osobiste kliknij przycisk Mój profil, aby obejrzeć lub edytować informacje używane przez Asystenta profilów.


Importowanie książki adresowej z innego programu

Aby importować książkę adresową z innego programu

Kontakty książki adresowej można importować z innych plików Książki adresowej Windows (.wab), jak również z programu Netscape Communicator, osobistej książki adresowej programu Microsoft Exchange lub dowolnego pliku tekstowego (.csv).

Dla plików w formacie Książki adresowej Windows:

  1. W książce adresowej w menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Książka adresowa (WAB).
  2. Odszukaj i zaznacz książkę adresową, którą chcesz zaimportować, a następnie kliknij przycisk Otwórz.

Dla wszystkich innych formatów książek adresowych:

  1. W książce adresowej w menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Inna książka adresowa.
  2. Kliknij książkę adresową lub typ pliku, który chcesz importować, a następnie kliknij polecenie Importuj.

    Jeśli potrzebna książka adresowa nie jest wyświetlona na liście, można ją wyeksportować do pliku tekstowego (CSV) lub LDIF (LDAP Directory Interchange Format), a następnie ją zaimportować, używając tego typu pliku.


Importowanie wizytówki

Aby importować wizytówkę

  1. W książce adresowej w menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Wizytówka (vCard).
  2. Odszukaj plik wizytówki na swoim komputerze lub na dysku sieciowym, zaznacz go, a następnie kliknij przycisk Otwórz.

Uwaga

  • Podczas dodawania wizytówki do książki adresowej zostaje otwarte okno dialogowe, w którym można dodać lub zmodyfikować informacje o kontakcie.
  • Po wpisaniu adresu pocztowego kontaktu na karcie Służbowe można kliknąć przycisk Pokaż mapę, aby wyświetlić mapę, która pozwoli ustalić dokładne położenie adresu. Po kliknięciu przycisku Pokaż mapy w przeglądarce zostanie otwarta witryna Expedia Maps, w którym będzie można wydrukować mapę z zaznaczonym adresem pocztowym kontaktu.


Przenoszenie kontaktu lub grupy

Aby przenieść kontakt lub grupę

  1. Na liście kontaktów w książce adresowej zaznacz nazwę kontaktu lub grupę, którą chcesz przenieść.
  2. Przeciągnij kontakt lub grupę z listy znajdującej się po prawej stronie do wybranej grupy lub folderu po lewej stronie.

Uwagi

  • Kontakty przeciągnięte do grupy są dodawane do tej grupy, ale ich duplikaty pozostają w oryginalnym folderze. Grupy lub kontakty przeciągnięte do folderu są przenoszone z oryginalnego folderu.
  • Jeżeli folder Udostępnione kontakty nie jest widoczny z lewej strony okna, należy wskazać menu Widok i wybrać polecenie Grupy i foldery.
  • Podfoldery nie mogą być przenoszone w obrębie listy folderów danej tożsamości.


Bezpieczne udostępnianie informacji osobistych

Dzięki Asystentowi profilów użytkownik nie musi wprowadzać tych samych informacji, takich jak adres lub nazwa e-mail, za każdym razem, gdy odwiedza witrynę sieci Web wymagającą takich informacji. Do tego celu Asystent profilów wymaga, aby informacje były przechowywane w profilu użytkownika w książce adresowej. Żadne z tych informacji nie mogą być oglądane na komputerze użytkownika ani udostępnione innym bez zgody użytkownika.

Gdy witryna sieci Web żąda informacji od Asystenta profilów, żądanie to zawiera:

  • Adres internetowy witryny żądającej informacji.
  • Określenie, jakie informacje są wymagane od Asystenta profilów, aby użytkownik mógł wykluczyć podanie pewnych informacji.
  • Wyjaśnienie, jak te informacje zostaną użyte.
  • Informację, czy dana witryna ma bezpieczne połączenie (Secure Sockets Layer czy SSL). Jeśli tak, można sprawdzić certyfikat witryny.

Informacje osobiste można zaszyfrować zarówno przy przesyłaniu, jak i podczas ich przechowywania na komputerze.


Udostępnianie kontaktów

Aby udostępniać kontakty

Jeżeli folder Udostępnione kontakty nie jest widoczny z lewej strony okna, w menu Widok należy wybrać polecenie Foldery i grupy.

  1. Na liście kontaktów zaznacz kontakt, który chcesz udostępnić.
  2. Przeciągnij kontakt do folderu Udostępnione kontakty lub do jednego z jego podfolderów.

    Umożliwi to innym tożsamościom dostęp do tego kontaktu.

Uwaga

  • Przeciągnięcie kontaktu do folderu Udostępnione kontakty oznacza, że został on przeniesiony i nie znajduje się już w pierwotnym folderze. Możliwe jest zrobienie kopii informacji o kontakcie we własnym folderze, ale zmiany w niej poczynione nie wpłyną na zawartość folderu Udostępnione kontakty i vice versa.
  • Książka adresowa automatycznie zawiera dwa foldery tożsamości: główny folder Kontakty tożsamości i folder umożliwiający udostępnianie kontaktów innym tożsamościom - folder Udostępnione kontakty. Żaden z tych folderów nie może zostać usunięty (chociaż wraz z utworzeniem nowych tożsamości pojawiać się będą dodatkowe foldery dla nich przeznaczone).
  • Aby udostępnić kontakt innym tożsamościom, należy umieścić go w folderze Udostępnione kontakty. Możliwe jest utworzenie nowego kontaktu w udostępnionym folderze lub udostępnienie istniejącego kontaktu poprzez przeniesienie go do folderu Udostępnione kontakty.


Przełączanie do innej tożsamości

Aby przełączyć się do innej tożsamości

Jeżeli książka adresowa została otwarta z menu Start, można w trakcie jej używania przełączyć tożsamość (jeśli Książka adresowa została otwarta z programu Outlook Express, tożsamości muszą być przełączane w tym programie).

  1. W menu Plik kliknij polecenie Przełącz tożsamość.
  2. Wybierz tożsamość, do której chcesz się przełączyć.

    Książka adresowa zacznie używać ustawień nowej tożsamości, nie zamykając programu. Outlook Express oraz inne otwarte programy korzystające z tożsamości przełączają się na konta i ustawienia nowej tożsamości.

Uwagi

  • Aby otworzyć książkę adresową z menu Start, należy kliknąć przycisk Start, wskazać polecenie Wszystkie programy, wskazać polecenie Akcesoria, a następnie kliknąć polecenie Książka adresowa.
  • Jeśli w książce adresowej nie ma właściwego folderu i folderu Udostępnione kontakty, należy wskazać menu Widok i kliknąć polecenie Grupy i foldery.
  • Kontakty nie są zastrzeżone. Po otwarciu książki adresowej z menu Start można kliknąć polecenie Pokaż całą zawartość, aby zobaczyć wszystkie kontakty wszystkich tożsamości.